BODY

{

margin-top: 0; background: #ffffff; font-family: verdana; font-size: 80%; color: black

scrollbar-base-color:#ffffff;
scrollbar-face-color:#ffffff;
scrollbar-highlight-color:#ffffff;
scrollbar-3dlight-color:#cccccc;
scrollbar-darkshadow-color:#cccccc;
scrollbar-Shadow-color:#FFFFFF;
scrollbar-arrow-color:#000000;
scrollbar-track-color:#ffffff;

}

a:link {text-decoration: none; color: #999999}
a:visited {text-decoration: none; color: #666666}
a:active {text-decoration: none; color: #000000}
a:hover {color: #000000; text-decoration: underline}

TABLE {font-size: 100%; border-collapse: separate; width: 100%; border: solid; border-width: 1px; border-spacing: 1px; border-color: white}
TD {border: solid; border-width: 1px; border-color: #cccccc; vertical-align: top}
TD.whiteborders {border: solid; border-width: 1px; border-color: #ffffff; vertical-align: top}
TD.redborders {border: solid; border-width: 1px; border-color: #FF0000; vertical-align: top}

HR {color: #cccccc; height: 1px; width: 100%}